.header {
  font-size: 2rem;
  text-align: left;
  margin-bottom: 3rem;
}

.btn__container {
  gap: 1rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.btn__container button {
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 1.4rem;
  border-radius: 4px;
  padding: 8px 1.6rem;
  transition: 0.3s ease-in-out;
}

.btn__container button.btn__close {
  color: #333;
  background: #ccc;
}

.btn__submit {
  background: #007bff;
}

.btn__submit:disabled {
  opacity: 0.7;
  pointer-events: none;
}
